<?xml version="1.0" encoding="utf-8"?>
<!--
The MIT License (MIT)

Copyright (c) 2016 Clem Lorteau <clem@lorteau.fr>

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in
all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
THE SOFTWARE.
-->
<resources>
  <color name="themeDark">#ff43a047</color>
  <color name="themeLight">#ffa5d6a7</color>
  <color name="grey">#333</color>
  <style name="Theme.LightGreen" parent="Theme.LightGreen.Base"/>
  <style name="Theme.LightGreen.Base" parent="Theme.AppCompat.Light">
    <item name="colorPrimary">@color/themeLight</item>
    <item name="colorPrimaryDark">@color/themeDark</item>
    <item name="colorAccent">#ff00897b</item>
    <item name="colorButtonNormal">#ffeeeeee</item>
  </style>
</resources>